Subject: Re: Transfer of bond business from ENAC to ECI
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 21 Feb 2001 10:25:00 -0800 (PST)

Sara,
Sorry, I wasn't trying to be unreasonable - where I put down dates in the 
past it was because I thought they had been done.
We have found a way of paying intermediate margin, so the only deadline now 
is the end of the month. Can you advise what is reasonably doable by when.

Yes, London will prepare confirmations for ECI.
We will therefore need a services agreement between ECI and Enron Credit Ltd.
This is at the bottom of the list.

Sheila, 
Did the idea of getting a guarantee from Bear ever lead to anything?

Thanks,
Richard

From: Sara Shackleton on 20/02/2001 16:16 CST
To: Richard Sage/LON/ECT@ECT
cc: Stephanie Panus/NA/Enron@Enron 

Subject: Re: Transfer of bond business from ENAC to ECI

Richard:

Further to my message below, after speaking with Sheila, it appears that the 
Securities Loan Agreement that ENA will sign (hopefully tomorrow) is actually 
the same agreement to be used by Enron Credit Inc. ("ECI").   I think we can 
have this assigned from ENA to ECI.  We will have to get a new guaranty from 
Enron Corp.  I still do not know anything about the Bear guaranty that you 
mentioned in your email.  Please advise.

Also, please verify for me which office will prepare confirmations for ECI.  
If it is London, is there a services agreement in place between ENA and EI?

Sara Shackleton
Enron North America Corp.
1400 Smith Street, EB 3801a
Houston, Texas  77002
713-853-5620 (phone)
713-646-3490 (fax)
[email-masked]
----- Forwarded by Sara Shackleton/HOU/ECT on 02/20/2001 04:05 PM -----

	Sara Shackleton
	02/20/2001 09:23 AM
		
		 To: Richard Sage/LON/ECT
		 cc: Tanya Rohauer/HOU/ECT@ECT
		 Subject: Re: Transfer of bond business from ENAC to ECI

Richard:

Your deadlines for the securities loan agreement for and related guaranties 
are impossible to meet  (2/16/01 was last Friday).  The same agreement with 
ENA has yet to be completed due to protracted negotiations.  

Please advise as to who in credit approved the USD25million Enron Corp. 
guaranty on behalf of ECI.  Also, FYI, Bear will not provide a reciprocal 
guaranty for ENA.

Sara Shackleton
Enron North America Corp.
1400 Smith Street, EB 3801a
Houston, Texas  77002
713-853-5620 (phone)
713-646-3490 (fax)
[email-masked]

	Richard Sage
	02/18/2001 09:07 PM
		 
		 To: Sheila Glover/HOU/ECT@ECT, Tom Doukas/NA/Enron@ENRON, David A Wall/Risk 
Mgmt/LON/ECT@ECT, Ian Sloman/LON/ECT@ECT, Sara Shackleton/HOU/ECT@ECT, 
Richard Kerr/Corp/Enron@ENRON, Stephanie Panus/NA/Enron@Enron, Teresa 
Callahan/Enron@EnronXGate, Sue Kelly/LON/ECT@ECT, Stephen Bell/LON/ECT@ECT
		 cc: Denis O'Connell/LON/ECT@ECT
		 Subject: Transfer of bond business from ENAC to ECI

All,
So that everyone can see what everone else is doing, below is the list of 
steps of which I am aware.
I think quite a few of these were completed in Houston on Friday.
Please shout if:
- I have missed anything
- Any deadlines are unrealistic
- Anybody else should be copied in
etc

Thanks,
Richard